# Generated by makepkg 5.1.3
# using fakeroot version 1.24
pkgname = pd
pkgbase = pd
pkgver = 0.50.2-1
pkgdesc = The Pure Data real-time music and multimedia environment
url = http://msp.ucsd.edu/software.html
builddate = 1570399056
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 5092352
arch = armv6h
license = BSD
group = pro-audio
provides = puredata
depend = alsa-lib
depend = fftw
depend = glibc
depend = hicolor-icon-theme
depend = jack
depend = portaudio
depend = tk
optdepend = portmidi: for alternative portmidi support
makedepend = gendesk
makedepend = inkscape
makedepend = portmidi
